{
  "row_id": 822,
  "query": "TRENDS Clothing Shop Hosur",
  "data": [
    {
      "name": "SV Clothing",
      "place_id": "0x3bae7111e2802f73:0x46ea03f696456827",
      "address": "106/2A, 2a, ESI Ring Rd, above HDFC Bank, NTR Nagar, Sipcot Ph. I, Hosur, Tamil Nadu 635126",
      "rating": 4.7,
      "reviews_count": 513,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09597133641",
      "thumbnail": null,
      "latitude": 12.754225499999999,
      "longitude": 77.7959636,
      "link": "https://www.google.com/maps/place/SV+Clothing/data=!4m7!3m6!1s0x3bae7111e2802f73:0x46ea03f696456827!8m2!3d12.7542255!4d77.7959636!16s%2Fg%2F11lcjjxjgb!19sChIJcy-A4hFxrjsRJ2hFlvYD6kY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "GSR Complex TRENDS",
      "place_id": "0x3bae70cdc8290c19:0x190aad447e0bbbd4",
      "address": "Bagalur road, NH 207, GKD Nagar, Hosur, Tamil Nadu 635109",
      "rating": 4,
      "reviews_count": 20,
      "categories": [
        "Shopping mall"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 12.7389604,
      "longitude": 77.8324155,
      "link": "https://www.google.com/maps/place/GSR+Complex+TRENDS/data=!4m7!3m6!1s0x3bae70cdc8290c19:0x190aad447e0bbbd4!8m2!3d12.7389604!4d77.8324155!16s%2Fg%2F11b6bmr70t!19sChIJGQwpyM1wrjsR1LsLfkStChk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "wishnew",
      "place_id": "0x3bae719a44328ef9:0x412ebdecad469e82",
      "address": "L/69, Old temple Land Hudco, near, Ulavar Sandhai Road, Hosur, Tamil Nadu 635109",
      "rating": 4.8,
      "reviews_count": 115,
      "categories": [
        "Clothing store"
      ],
      "website": "http://www.wishnew.co.in/",
      "phone": "09566455506",
      "thumbnail": null,
      "latitude": 12.726548399999999,
      "longitude": 77.8296477,
      "link": "https://www.google.com/maps/place/wishnew/data=!4m7!3m6!1s0x3bae719a44328ef9:0x412ebdecad469e82!8m2!3d12.7265484!4d77.8296477!16s%2Fg%2F11vjnrttkf!19sChIJ-Y4yRJpxrjsRgp5Grey9LkE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "BRANDED FACTORY OUTLET",
      "place_id": "0x3bae710aa032d41f:0x536de2ffe4e4131e",
      "address": "20, PRAKASH NAGAR DENKANIKOTTAI ROAD, Dinnur Bus Stop Rd, Hosur, Tamil Nadu 635105",
      "rating": 4.3,
      "reviews_count": 160,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09047788788",
      "thumbnail": null,
      "latitude": 12.7129298,
      "longitude": 77.81951959999999,
      "link": "https://www.google.com/maps/place/BRANDED+FACTORY+OUTLET/data=!4m7!3m6!1s0x3bae710aa032d41f:0x536de2ffe4e4131e!8m2!3d12.7129298!4d77.8195196!16s%2Fg%2F11j8t48nr1!19sChIJH9QyoApxrjsRHhPk5P_ibVM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae714e5fe9e275:0x40337c5b050c5dd0",
      "address": "Reliance Trends Opp to Maharishi Vidya Mandir play school, Bagalur Rd, Hosur, Tamil Nadu 635109",
      "rating": 4.5,
      "reviews_count": 2268,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bagalur-road-hosur",
      "phone": "07418429442",
      "thumbnail": null,
      "latitude": 12.738926099999999,
      "longitude": 77.8325898,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae714e5fe9e275:0x40337c5b050c5dd0!8m2!3d12.7389261!4d77.8325898!16s%2Fg%2F11hzqfv8fx!19sChIJdeLpX05xrjsR0F0MBVt8M0A?authuser=0&hl=en&rclk=1"
    }
  ]
}